Subject: FW: Curtain & Blind quotation
From: Tamara Lopez-Dominguez <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Thu, 26 Mar 2026 09:24:01 +0000

From: Clare Richmond <[email-masked]>
Sent: 25 March 2026 18:22
To: Tamara Lopez-Dominguez <[email-masked]>
Subject: RE: Curtain & Blind quotation

Hi Tamara

Our interior designer has changed the material and has agreed the attached.

It may not affect your quote, but here is the latest spec for Le Breton Farm.

Many thanks

Clare Richmond BSc (Hons), MRICS, MCIOB.
Chartered Surveyor
Wills Associates

Phone: 01534 280051
Web: https://willssurveyors.com<https://willssurveyors.com/>
Email: [email-masked]<mailto:[email-masked]>
Mulcaster Chambers, 16/17 Mulcaster Street, St Helier, JE2 3NJ

From: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Sent: 20 March 2026 16:01
To: Clare Richmond <[email-masked]<mailto:[email-masked]>>
Subject: RE: Curtain & Blind quotation

Hi Clare,

Thank you very much. All set up and booked for you on Tuesday at 10am.

Kind Regards

Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Clare Richmond <[email-masked]<mailto:[email-masked]>>
Sent: 20 March 2026 15:20
To: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: RE: Curtain & Blind quotation

Hi Tamara

The client is: Mr Tom Hall

Address: C/O Wills Surveyors, Mulcaster Chambers, 16/17 Mulcaster Street, St Helier, JE2 3NJ
Email: [email-masked]<mailto:[email-masked]>

Mr Hall doesn’t live locally so if you send all quotes and invoice over to me, I will pass them on and he will pay them direct.

Many thanks

Clare Richmond BSc (Hons), MRICS, MCIOB.
Chartered Surveyor
Wills Associates

Phone: 01534 280051
Web: https://willssurveyors.com<https://willssurveyors.com/>
Email: [email-masked]<mailto:[email-masked]>
Mulcaster Chambers, 16/17 Mulcaster Street, St Helier, JE2 3NJ

From: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Sent: 20 March 2026 13:02
To: Clare Richmond <[email-masked]<mailto:[email-masked]>>
Subject: RE: Curtain & Blind quotation

Hi Clare,

Also, if you could please let us know if you want us to set the appointment up under your account or the client’s that would be great. It is usually the person/company responsible for billing should the job go ahead.

If it is for the client, if you could please let us know their details, that would be greatly appreciated. Thanks.

Kind Regards

Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Clare Richmond <[email-masked]<mailto:[email-masked]>>
Sent: 20 March 2026 12:36
To: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Subject: RE: Curtain & Blind quotation

Hi Tamara

Unfortunately, I don’t have all the sizes as I don’t trust myself measuring for blinds etc.

Are we able to meet on site so I can show you all the windows and you can measure up please?

I cant do Monday at the current time but im free any day after that.

Many thanks

Clare Richmond BSc (Hons), MRICS, MCIOB.
Chartered Surveyor
Wills Associates

Phone: 01534 280051
Web: https://willssurveyors.com<https://willssurveyors.com/>
Email: [email-masked]<mailto:[email-masked]>
Mulcaster Chambers, 16/17 Mulcaster Street, St Helier, JE2 3NJ

From: Tamara Lopez-Dominguez <[email-masked]<mailto:[email-masked]>>
Sent: 20 March 2026 08:52
To: Clare Richmond <[email-masked]<mailto:[email-masked]>>
Subject: RE: Curtain & Blind quotation

Good morning Clare,

Thank you for contacting us.

In order to be able to provide a quote, have you got the measurements for each window? Otherwise, we would need to book an appointment (free of charge) to be able together that information.

Look forward to hearing from you.

Kind Regards

Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Clare Richmond <[email-masked]<mailto:[email-masked]>>
Sent: 19 March 2026 18:30
To: Info <[email-masked]<mailto:[email-masked]>>
Subject: Curtain & Blind quotation

Good afternoon

I have a property which we have been refurbishing for a client and his UK interior designer has designed the current curtain and blind spec for the house.  We now need a local firm to create these, and I wondered whether you had capacity and would be able to give us a quote please?

I have attached the spec to this email so you can see what is required and the designer has informed me that she will source the material and ship it across for us.

If you have any further queries, please feel free to contact me.

Kind regards

Clare Richmond BSc (Hons), MRICS, MCIOB.
Chartered Surveyor
Wills Associates

Phone: 01534 280051
Web: https://willssurveyors.com<https://willssurveyors.com/>
Email: [email-masked]<mailto:[email-masked]>
Mulcaster Chambers, 16/17 Mulcaster Street, St Helier, JE2 3NJ